QGIS Application - Bug report #12426

Better commander and more obvious way to close it

2015-03-21 01:03 PM - Corey Burger

Status: Closed

Priority: Low

Assignee: Victor Olaya
Category: Processing/Core

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: wontfix

Copied to github as #: 20598

Description

When you open Commander, you can't close it. Only restarting QGIS will get rid of it. Might be Windows only. Confirming of

http://osdir.com/ml/ggis-user-gis/2015-03/msg00122.html

History

#1 - 2015-03-21 03:40 PM - Nathan Woodrow

Pressing ESC will close it.

#2 - 2015-03-21 04:22 PM - Corey Burger

Right, but that isn't obvious. As it also covers up the notification area...

#3 - 2015-03-21 06:01 PM - Nathan Woodrow

That is true. It really shouldn't be using the message bar for that kind of thing.

#4 - 2015-03-21 07:41 PM - Corey Burger

| think there are two issues here:

1. Commander is in the wrong place in the Ul (it covers the notification bar)
2. Commander doesn't toggle on/off like other toolboxes/windows

Probably should split the two off

#5 - 2015-03-22 02:19 AM - Giovanni Manghi

- Operating System deleted (Windows)

- Affected QGIS version changed from 2.8.1 to master
- OS version deleted (8.1)

- Target version set to Future Release - Lower Priority
- Priority changed from Normal to Low

- Category set to 94

- Subject changed from Cannot turn off Commander to Better commander and more obvious way to close it

#6 - 2015-05-25 07:37 AM - Giovanni Manghi
http://osdir.com/ml/qgis-user-gis/2015-03/msg00122.html

- Assignee set to Victor Olaya

#7 - 2015-06-07 04:04 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core

#8 - 2017-05-01 01:07 AM - Giovanni Manghi
- Regression? set to No

- Easy fix? set to No

#9 - 2017-05-01 01:04 PM - Alexander Bruy

- Status changed from Open to Feedback

Commander removed in master, can we close this?

#10 - 2017-05-01 01:06 PM - Giovanni Manghi
- Resolution set to wontfix

- Status changed from Feedback to Closed

2025-12-15

22



